Subject: Re: question for Steve Bamford about your site and the byplane contest.....and pics! prt 1
From: "Steve Bamford" <[email-masked]>
To: "Fernando" <[email-masked]>
Date: Wed, 17 Apr 2002 03:25:45 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Fernando 
  To: [email-masked] 
  Sent: Thursday, March 14, 2002 6:06 AM
  Subject: question for Steve Bamford about your site and the byplane contest.....and pics! prt 1

  hello Mr. Bamford
  I just discovered  this web site (ARC) through the Model warship .con website .....another part of my hobby
   
  I must say that it is an amazing site for anybody that enjoys building plane models
  I am not clear on the part of it that holds the biplane contest .....and i am confused that there are only  three participants....on the list ...but may be i am just not looking in the right place?...is this contest still open ?

  Anyhow!.. i would like to send these pictures of my 1/72 Airfix  De Haviland (airco) DH -4.......I now that there is no way that this model can compare to some of the models posted on your site , and i am sending it in the hope that i may participate in some way ......because like you state on your site , it is important to have fun .................something that somewhat competitive modelers tend top forget nowadays..... and  I did most certainly have FUN building it from a stock model kit , with rigging and some minor  scratch building, like fuel line and elevator control link arm .etc,......and I think that it shows that it was fun .
  Regards 

  Fernando Torre

  Montreal
  Canada